package com.yutou.qqbot.handle;

import com.yutou.qqbot.model.AppShareBean;
import lombok.Data;

public class OtherHandle extends BaseHandle<OtherHandle.OtherInfo>{

    public OtherHandle() {
        super("json");
        data= new OtherInfo();
    }


    @Data
    public static class OtherInfo extends AppShareBean{


    }
}
